<div *ngIf="pages[0]">
  <div
    class="uk-background-center-center uk-background-cover uk-background-no-repeat uk-background-primary uk-height-large"
    [ngStyle]="{ backgroundImage: 'url(' + pages[0].image + ')' }"
  ></div>

  <h2>{{ pages[0].title }}</h2>
  <p>{{ pages[0].description }}</p>

  <div [innerHtml]="pages[0].content | safe: 'html'"></div>
</div>
